<?php
    admin :: access(array('a'=>1)); #права доступа

    $title = $l = "Панель управления - о сайте";
	$lBack ="/admin";
    require (CORE."head.php");

$phpver = phpversion(); #Версия php

echo "<div class='app-block'>";
echo "<div class='list'>";
echo "<b>Информация о VINETI CMS :</b>";
echo "<br>Автор движка: <span class='_gray'><b>{$config['META_AUTHOR']}</b></span>";
echo "<br>Постоянный программист: <span class='_gray'><b>{$config['PROGER']}</b></span>";
echo "<br>Администратор || Поддержка проекта : <span class='_gray'><b>{$config['ADMIN']}</b></span>";
echo "<br>Версия: <span class='_gray'><b>{$config['VERSION']}</b></span>";
echo "<br>Версия php: <span class='_gray'><b>{$phpver}</b></span>";
echo "<br>Мультиязычнсть: <span class='_gray'><b>{$config['LANGE']}</b></span>";
echo "<br>Баг-Трекер: <span class='_gray'><b>По приглашению</b></span>";
echo "<br>Конфицидеальность: <span class='_gray'><b>Все данные шифруются  </b><small>(В разработке)</small></span>";


echo "</div><div class='list _bg-blue _center '> <b>Внимание! Все ваши действие в админке отслеживаются Автором </div>";	
	  
	
	



require (CORE."foot.php");